Subject: Re: test AmMBBtEN

From: "Alonzo Grizzell" <[email-masked]>
Date: Fri, 19 May 2006 09:17:31 -0700

Hi,
 
X ^ N A X
V / A G R A
S O M ^
M E R / D / A
C / A L / S
A M B / E N
P R O Z ^ C
V A L / U M
L E V / T R A
 
http://www.manilipasonuk.com

moment before and cowered down in fright. Smaug was still to be reckoned
with. It does not do to leave a live dragon out of your calculations, if
you live near him. Dragons may not have much real use for all their 
wealth, but they know it to an ounce as a rule, especially after long 
possession; and Smaug was no exception. He had passed from an uneasy 
dream (in which a warrior, altogether insignificant in size but provided